<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'de_kids', version '3.9'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['help_avatar_text'] = 'Beim Wettbewerb kannst du deinen Avatar wählen oder ändern, wann immer du willst. Ein Avatar ist ein Bild, das zeigt, was für ein Typ du bist. Wenn ein leeres Symbol auf der Seite angezeigt wird, bedeutet dies, dass du noch keinen Avatar gewählt hast. Wenn du darauf oder auf deinen Avatar klickst, gelangst du auf die Auswahlseite, klicke zur Auswahl einfach auf das gewünschte Bild.<br/>
<br/><strong>Tipps zum Avatar :</strong><br/>
- Du kannst deinen Avatar nur auf der Startseite oder der Dashboard-Seite ändern! <br/>
- Bilder in Grautönen kannst du erst wählen, wenn du das benötigte Level erreicht hast!<br/>';
$string['help_avatar_text_course'] = 'Beim Wettbewerb kannst du deinen Avatar wählen oder ändern, wann immer du willst. Ein Avatar ist ein Bild, das zeigt, was für ein Typ du bist. Wenn ein leeres Symbol auf der Seite angezeigt wird, bedeutet dies, dass du noch keinen Avatar gewählt hast. Wenn du darauf oder auf deinen Avatar klickst, gelangst du auf die Auswahlseite, klicke zur Auswahl einfach auf das gewünschte Bild.<br/>
<br/><strong>Tipps zum Avatar :</strong><br/>
- Du kannst deinen Avatar nur auf der Hauptseite des Kurses ändern! <br/>
- Bilder in Grautönen kannst du erst wählen, wenn du das benötigte Level erreicht hast!<br/>';
$string['help_info_user_text'] = 'Wenn du auf das Symbol für die Spieler klickst, siehst du deinen Punktestand in jedem Kurs und insgesamt. Du kannst auch sehen, welche Badges - also Auszeichnungen - die Spieler schon gewonnen haben.';
$string['help_level_text'] = 'Sammle Punkte, um ein höheres Level zu erreichen! Damit kannst du auch weitere Avatare freischalten, die zu Beginn noch verborgen sind. Je mehr du in deinen Kursen machst, desto mehr Punkte sammelst du. <br/><br/><strong>Hier siehst du die Punktzahl für die einzelnen Level:</strong><br/>';
$string['help_rank_list_restrict_text'] = '<strong>Rangliste</strong> - Die Rangliste zeigt nicht nur deine Position, sondern auch die der anderen Spieler an. In dieser Liste kannst du den Rang, den Avatar und die jeweilige Punktzahl sehen! Der Spielername wird nicht angezeigt, damit nicht jeder sehen kann, wer mitmacht.<br/>';
$string['help_rank_list_text'] = '<strong>Rangliste</strong> - Die Rangliste zeigt nicht nur deine Position, sondern auch die der anderen Spieler an. In dieser Liste kannst du den Rang, den Avatar, den Namen und die jeweilige Punktzahl sehen!<br/>';
$string['help_rank_text'] = 'Deine Position in der Liste ergibt sich aus deinen erreichten Punkten. Bist du in mehreren Kursen, kannst du jeweils auf unterschiedlichen Plätzen stehen. In der allgemeinen Liste werden alle deine Punkte zusammengezählt.';
$string['help_score_activities_text'] = '<strong>Aktivitätspunkte</strong> - wenn du eine Bewertung für Aufgaben in den Kursen bekommst, werden diese in Punkte für den Wettbewerb umgerechnet. Je mehr Mühe du dir gibst, desto mehr Punkte kannst du sammeln!';
$string['help_score_text'] = 'Der Wettbewerb hat ein Punktesystem, um den Rang des Spielers und das erreichte Level zu bestimmen. Es ist also sehr wichtig, dass du weißt, wie du Punkte sammeln kannst, um dich zu verbessern.<br/>
<br/><strong>Wie man Punkte bekommt:</strong><br/>';
$string['set_avatar_title'] = 'Wähle dein Bild (Avatar)';
